## linux-signed-azure-5.3 5.3.0-1035.36

=== debian/changelog ===
linux-signed-azure-5.3 (5.3.0-1035.36) bionic; urgency=medium

  * Master version: 5.3.0-1035.36

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Aug 2020 11:04:46 +0200

linux-signed-azure-5.3 (5.3.0-1034.35~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1034.35~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Jul 2020 14:34:49 +0200

linux-signed-azure-5.3 (5.3.0-1033.34~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1033.34~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2020 17:23:14 +0200

linux-signed-azure-5.3 (5.3.0-1032.33~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1032.33~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Jun 2020 11:10:09 -0300

linux-signed-azure-5.3 (5.3.0-1031.32~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1031.32~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 22 Jun 2020 10:50:49 -0300

linux-signed-azure-5.3 (5.3.0-1029.30~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1029.30~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 15 Jun 2020 23:47:20 -0600

linux-signed-azure-5.3 (5.3.0-1028.29~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1028.29~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 16:04:13 +0200

linux-signed-azure-5.3 (5.3.0-1023.24~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1023.24~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 May 2020 08:18:27 -0300

linux-signed-azure-5.3 (5.3.0-1022.23~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1022.23~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 May 2020 13:25:01 +0200

linux-signed-azure-5.3 (5.3.0-1021.22~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1021.22~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian May <ian.may@canonical.com>  Mon, 04 May 2020 14:51:54 -0500

linux-signed-azure-5.3 (5.3.0-1020.21~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1020.21~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Apr 2020 11:20:07 +0200

linux-signed-azure-5.3 (5.3.0-1019.20~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1019.20~18.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 31 Mar 2020 12:18:59 -0700

linux-signed-azure-5.3 (5.3.0-1018.19~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1018.19~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 12:49:14 +0100

linux-signed-azure-5.3 (5.3.0-1017.18~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1017.18~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 22 Mar 2020 18:33:06 -0300

linux-signed-azure-5.3 (5.3.0-1016.17~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1016.17~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Mar 2020 16:58:33 -0300

linux-signed-azure-5.3 (5.3.0-1015.16~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1015.16~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Mar 2020 00:52:15 -0500

linux-signed-azure-5.3 (5.3.0-1014.15~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1014.15~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Feb 2020 13:50:19 +0000

linux-signed-azure-5.3 (5.3.0-1013.14~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1013.14~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Feb 2020 17:23:40 -0300

linux-signed-azure-5.3 (5.3.0-1012.13~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1012.13~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Feb 2020 14:02:26 -0300

linux-signed-azure-5.3 (5.3.0-1011.12~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1011.12~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 04 Feb 2020 18:09:21 +0800

linux-signed-azure-5.3 (5.3.0-1010.11~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1010.11~18.04.1

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 Jan 2020 16:06:49 -0800

linux-signed-azure-5.3 (5.3.0-1009.10~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1009.10~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 05 Dec 2019 16:56:56 +0800

linux-signed-azure-5.3 (5.3.0-1008.9~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1008.9~18.04.1

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 15 Nov 2019 13:18:34 -0800

linux-signed-azure-5.3 (5.3.0-1007.8~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1007.8~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 14:29:09 +0100

linux-signed-azure-5.3 (5.3.0-1006.6~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-1006.6~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 04 Nov 2019 11:23:27 +0100

linux-signed-azure-5.3 (5.3.0-1000.0) bionic; urgency=medium

  * Initial version.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 04 Nov 2019 11:12:42 +0100
