=== debian/control ===
Source: linux-signed-azure-5.3
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool,
 linux-headers-5.3.0-1035-azure (>= 5.3.0-1035.36),
Standards-Version: 3.9.4

Package: linux-image-5.3.0-1035-azure
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-azure-5.3 (= 5.3.0-1035.36)
Description: Signed kernel image azure
 A kernel image for azure.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.3.0-1035-azure-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.3.0-1035-azure-dbgsym
Description: Signed kernel image azure
 A link to the debugging symbols for the azure signed kernel.
